deb-multimedia
.org repository

Details for libopenshot21 (2:0.2.7-dmo4) - amd64 - Unstable/Sid

Library for creating and editing videos


Multi-Arch: same

Description-md5: 7c3df90a9175aaaccc26af40b8c46b77
Section: libs
Priority: optional
Filename: pool/main/libo/libopenshot-dmo/libopenshot21_0.2.7-dmo4_amd64.deb
Size: 532388
MD5sum: af8cd0e1f1eb3616cdfa681e29b5d0bc
SHA256: 5a19d9550b30fb18c6624538dffa177803a0630bd46579f26690119b6cff953d



Section: libs
Priority: optional
Build-Date: 28 March 2022

Depends:
   - libavcodec58 (>= 10:4.4.1).
   - libavformat58 (>= 10:4.4.1).
   - libavutil56 (>= 10:4.4.1).
   - libc6 (>= 2.32).
   - libgcc-s1 (>= 3.0).
   - libgomp1 (>= 4.9).
   - libjsoncpp25 (>= 1.9.5).
   - libmagick++-6.q16-8.
   - libmagickcore-6.q16-6 (>= 8:6.9.10.2).
   - libopencv-calib3d4.5d (>= 4.5.4+dfsg).
   - libopencv-contrib4.5d (>= 4.5.4+dfsg).
   - libopencv-core4.5d (>= 4.5.4+dfsg).
   - libopencv-dnn4.5d (>= 4.5.4+dfsg).
   - libopencv-imgproc4.5d (>= 4.5.4+dfsg).
   - libopencv-video4.5d (>= 4.5.4+dfsg).
   - libopenshot-audio8 (>= 2:0.2.2).
   - libprotobuf23 (>= 3.12.4).
   - libqt5core5a (>= 5.15.1).
   - libqt5gui5 (>= 5.10.0) or libqt5gui5-gles (>= 5.10.0).
   - libqt5widgets5 (>= 5.0.2).
   - libstdc++6 (>= 11).
   - libswresample3 (>= 10:4.4.1).
   - libswscale5 (>= 10:4.4.1).
   - libzmq5 (>= 3.2.3+dfsg).
Conflicts:
   - libopenshot18 (<= 2:0.2.5-dmo1).

Source: libopenshot-dmo
Website: https://launchpad.net/libopenshot
Installed-Size: 2 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libopenshot21

You can also browse the application directory for libopenshot21.